package a3test.loaders;

import jp.sourceforge.acerola3d.a3.*;

public class COLLADATest {
    public static void main(String args[]) throws Exception {
        A3Window w = new A3Window(300,300);
        w.setNavigationMode(A3CanvasInterface.NaviMode.EDIT);
        COLLADA c = new COLLADA("x-res:///COLLADA/warehouse_model.dae");
        c.setScale(0.005);
        w.add(c);
    }
}
